[Unit]
Description=Mercury
After=syslog.target
After=network.target

[Service]
# Modify these two values and uncomment them if you have
# repos with lots of files and get an HTTP error 500 because
# of that
###
#LimitMEMLOCK=infinity
#LimitNOFILE=65535
Type=simple
ExecStart=/usr/bin/mercury -config /etc/mercury/$i.toml

[Install]
WantedBy=multi-user.target
